<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Tayvan, Xitoy"/>
    <item name="region_HK_r_all" value="Gonkong, Xitoy"/>
    <item name="region_MO_r_all" value="Makao, Xitoy"/>
    <item name="region_MM_r_all" value="Myanma"/>
</taboo>